/* [%-# @(#)all.css	1.27 16:47:44,10/01/29 (yy/mm/dd) -%] */

		body {
			font-family: Arial;
			font-size: 12px;
		}
		legend{
			display:none;
		}	
		iframe{
			height: 1px;
			margin: 0;
			overflow: hidden;
			padding: 0;
			width: 1px;
		}	
		a{outline:none;}
		.page {
			margin: 0 auto;
			width: 960px;
			overflow: hidden;
			position:relative;
		}
    
    #paid-search .page {width: 820px}
		
		#header {
			position: relative;
			overflow: hidden;
			margin-top: 15px;
			margin-bottom:10px;
		}
		#sitefooter{
			clear: both;
			color: #000;
			font-size: 90% !important;
			margin: 0 0 1.5em 0;
			padding-top: 1.5em;
			overflow: visible;
			text-align: center;
			width: 100%;
		}
		#sitefooter a{
			color: #333;
		}
		#sitefooter p{
			margin: 0 0 1em 0;
		}
		#sitefooter ul{
			margin: 0 auto 1.3em 0;
			text-align: center;
		}
		#sitefooter ul li{
			display: inline;
			margin-right: 5px;
		}
		#sitefooter img{
			border: 2px solid #C0C0C0;
			margin: 0 2px;
		}
		#adbanner{
			position:absolute;
			right:0;
			top:15px;
		}		
		#right-banner{position:absolute;right:0;top:175px;width:120px;}
		#right-banner span{padding:0 0 10px 0;display:block;margin:0;}
		#content {
			width: 580px;
			float: left;
			margin-right: 15px;
		}		
		#sidebar {
			width: 220px;
			float: left;
		}
		* html #sidebar div.border{width:200px;}
		* html #sidebar .cell{width:218px;}
		* html #sidebar .cell.style-1{width:174px;}
		#sidebar a {
			font-weight:normal !important;
		}
		#sidebar a.tv-ad {margin-bottom:15px;display:block;}	
		#content a.pfcbanner{display:block;margin:15px 0 0 0;clear:both;padding:0;float:left;}
		#sidebar #lookingEmployee a{font-weight:bold !important;}
		.clr{clear:both;}

		.cell {
			margin-bottom: 20px;
			padding: 10px;
			background: #eee;
			position: relative;
			display:block;
			
		}
		#sidebar .cell{margin-bottom:15px !important;}
		#currentlyReruiting{
			overflow:hidden;
			padding:0;
			margin:0 0 15px 0;
			border:1px solid #ccc;
			background:#E5E5E5 url(../images/homepage/gradient_6.gif) repeat-x scroll left top;
		}
		
		.cell h2 {
			color: #00529b;
			font-size: 18px;
			margin-bottom: 10px;
			font-weight:normal;
		}
		
		.cell p {
			color: #333;
			line-height: 16px;
			font-size: 12px;
			margin-bottom: 10px;
		}
		
		.cell label {
			color: #333;
		}
		
		.cell a {
			text-decoration: underline;
			font-weight: bold;
			color: #333;
		}
		
		.cell h2 a {
			text-decoration: underline;
			font-weight: inherit;
			color: inherit;
			color:#00529B !important;
		}
		
		.cell .arrow {
			color: #00529b;
			padding-left: 15px; 
			text-decoration: underline;
			line-height: 25px;
			background: url(../images/homepage/arrow.png) no-repeat left center;
			font-weight: normal;
			overflow:visible;
			z-index:10000;
			position:absolute;
			top: 0;
			right: 10px;
		}
		
		a.moreInfo.arrow2 {
			color: #00529b;
			padding:10px 0 2px 15px;
			text-decoration: underline;
			background:url(../images/homepage/arrow.gif) no-repeat 0 12px;
			font-weight: normal;
			float:right;
			width:auto;
			/*width:65px;*/
		}

		.cell li {
			font-size: 12px;
			display:block;
		}
		* html .cell, 
		* html .column, 
		* html .border{
			height: 1%;
		}
		.cell .recruiterLogo {
			margin-bottom: 10px;
		}
		
		/* styles */
		
		.style-1 {
			background: #fff; 
			border: 10px solid #eee;
			padding: 12px 15px;
		}
		
		.style-2 {
			border: 1px solid #c2d8eb;
			background: #c2d8eb url(../images/homepage/gradient_2.gif) top left repeat-x;
			padding: 0px;
		}
		
		 form#create_form .formGroup input.inputText{
			color:#000 !important;
			width:135px;
		}

		.style-2 .inputText, .style-2 .text {
			padding: 3px 4px;
			border: 1px solid #c2d8eb;
			width:130px;
		}
		
		.border {
			border: 1px solid white;
			padding: 8px;
			overflow: hidden;
			
		}

		form#mjlogin a {
			float:left;
			padding:5px 10px 0 0;
		}
		
		.style-3 {
			border: 1px solid #fab131;
			background: #fcc568 url(../images/homepage/gradient_1.gif) top left repeat-x;
			padding: 0px;
		}
		
		.style-3 .inputText {
			padding: 3px 4px;
			border: 1px solid #fab131;
		}
		
		.style-3 h2 {
			color: #e67f24;
			font-size: 30px;
			margin-bottom:8px;
			margin-top:0;
		}
		
		.style-4 {
			border: 1px solid #eee;
			background: #eee;
			padding: 0px;
		}
		/* fixed widths */
		.logo {
			width: 183px;
			height: 66px;
			display: block;
			background: url(../images/homepage/logo.gif) no-repeat 0 0;
			text-indent: -9999px;

		}
		
		#header h3 {
			color: #e67f24;
			font-size: 16px;
			text-align: right;
			line-height: 18px;
			display:block;
			font-weight:normal;
		}
		
		#header h3 span {
			font-weight: bold;
		}
		
		#header .stats {
			color:#E98A19;
			float:right;
			font-size:140%;
			margin:35px 0 15px;
			text-align:right;
		}
		#header .stats span{display:block;}
		#header .stats span strong{font-weight:bold;}
		.tagline {
			width: 460px;
			height: 38px;
			position:absolute;
			left:0;
			line-height:150%;
			bottom:0;
			font-size:28px;
			color:#00529b;
			font-weight:normal;
		}
		
		#jobSearch {
			position: relative;
			overflow: inherit;
			margin:0 0 15px 0;
		}
		* html #jobSearch{width:567px;}
		* html #jobSearch div.border{width:560px;}
		#jobSearch div.border{padding:8px 8px 0 8px !important;}
		#jobSearch h2{float:none !important;width:auto;display:block !important;}
		#jobSearch .formGroup {
			float: left;
			width: 150px;
		}
		
		#jobSearch .title {
			margin-bottom: 4px;
			float:left;
		}                     
		#jobSearch .subTitle {
			margin-top: 8px;
			float:left;
			font-size: 9px;
		}
		#jobSearch form {
			padding:0;
		}
		#jobSearch .advancedSearch {
			background: #fccc79;
			margin:10px -8px 0;
			padding:10px 0 0;
			_padding:8px 0 0px 0;
		}
		.advancedSearch h3 a {
		background:transparent url(../images/homepage/advanced_tab.gif) no-repeat scroll 0 0;
		display:block;
		line-height:23px;
		margin:8px 0 0 20px;
		text-align:center;
		width:170px;
		padding:0;
		text-align:center;
		text-decoration:none;
		}
	#advancedSearch{background:#ffeac4;display:none;margin:0 -8px 0 -8px;padding:10px 10px 15px 10px;width:557px;}
	#advancedSearch hr{background-color:#fab131 !important;border:none !important;color:#E67F24 !important;clear:none !important;height:1px;width:557px;float:left;margin:0 0 1em 0;}
	* html #advancedSearch hr{float:none;margin:0 0 0.5em 0 !important;}
	* html #advancedSearch{padding:5px 10px 15px 10px;}
	#advancedSearch div.row{padding:15px 0 4px 0;margin:0;width:100%;}
	#advancedSearch div.row em{width:50px;float:left;margin:0;padding:5px 0 0 0;font-style:normal;}
	* html #advancedSearch div.row em{padding:7px 0 0 0;}
	#advancedSearch div.row span{width:170px;margin:0;padding:0;}
	#advancedSearch div.row label{margin:0;padding:0;}
	#advancedSearch div.row div.column{width:70px;margin:0;padding:0;float:left;}
	#advancedSearch div.row.label-columns{width:320px;margin:0;padding:0;float:left;}
	#advancedSearch div.row span{margin:0;padding:0;}
	#advancedSearch div.row span select{width:124px !important;font-family:arial;font-size:100%;margin:0 5px 0 5px;border:1px solid #ffbd4d !important;}
	#advancedSearch div.row span label{margin:0;padding:0;}
	#recruitRank{float:left;width:263px;clear:both;border:1px solid #ccc !important;background:#E5E5E5 url(../images/homepage/gradient_6.gif) repeat-x scroll left top;padding-bottom:0 !important;}
	#recruitRank h2{display:block;margin:0;padding:0;color:#00529B;font-size:18px;font-weight:normal;}
	#recruitRank p{
	float:left;
	margin:0;	
	padding:6px 0pt 7px 0;
	}
	#recruitRank p a{display:block;color:#00529B;font-weight:normal;background:url(../images/homepage/arrow.gif) no-repeat 0 8px;padding:5px 0 0 15px;margin:0;}
	
		.div-row{width:100%;float:left;margin:0;padding:0 0 15px 0;}
		.div-left{width:300px;float:left;margin:0;padding:0;}
		.div-right{width:265px;float:right;margin:0;padding:0;}
		.category {
			float:left;
			padding:0;
			margin:0 10px 0 0;
		}

		.category select {
			margin:0;
			padding:0;
			font-size:0.8em;
			width:200px;
			border:none;
		}

		.jobtype {
			float:left;
			padding:0;
			margin:0 10px 0 0;
		}

		.jobtype textarea {
			width:170px;
			height:50px;
		}

		.salary {
			float:left;
			padding:0;
			margin:0;
		}

		.salary input.text {
			width:35px;
			height:12px;
			float:left;
			padding:0;
			margin:0;
		}

		.salary select {
			width:66px;
			font-size:0.8em;
			float:left;
			padding:0;
			margin:0 0 0 5px;
		}

		.salary div {
			display:block;
			padding:0;
			margin:0 0 10px 0;
			float:left;
		}

		.salary div.posted {
			clear:both;
			padding:0px 0 0 0;

		}
		.salary div.posted select {
			padding:0;
			margin:0 0 0 12px;
		}

		.salary span {
			float:left;
			padding:0 5px 0 0;
			margin:0;
		}

		#careerTools {
			width: 263px;
			float: left;
			margin:0 0 15px 0;
			border:1px solid #ccc;
			background:#fff url(../images/homepage/gradient_7.gif) repeat-x scroll left top;
		}
		#careerTools .border{padding:8px 0 0 0 !important;border-bottom:none !important;margin:0;}
		#mpu-ad{margin:0 0 15px 0;width:300px;float:left;padding:0;}
		#careerTools h2 {
			color:#00529B;
			font-weight:normal;
			font-size:18px;
			margin:0;
			padding:0 8px 0;
		}
		#careerTools h2 a{color:#00529B;}
		#careerTools p{padding:15px 8px 15px;}
		#careerTools ul{margin:0;padding:0;width:100%;}
		#careerTools ul li {
			background:url(../images/homepage/careertools-li-bg.gif) repeat-x 0 0;
			border-bottom:1px solid #ccc;
			position:relative;
			float:left;
			width:100%;
		}
		#careerTools ul li span{margin:0;padding:0;background:url(../images/homepage/newicon.gif) no-repeat 0 0;text-indent:-1000em;width:26px;height:13px;position:absolute;right:85px;top:8px;}
		#careerTools ul li a:hover{background-image: url(../images/homepage/careertools-icons-hover.gif);background-color:#dae8f3;}
		.noborder{border:none !important;margin:0;padding:0;}
		#careerTools ul li a{
			color: #00529b;
			padding:5px 0 5px 35px; 
			display:block;
			margin:0;
			text-decoration: none;
			line-height:18px;
			border-bottom:1px solid #fff;
			background-image: url(../images/homepage/careertools-icons.gif);
			background-repeat:no-repeat;
			font-weight: normal; 
		}
		#careerTools ul li a.advice{
			background-position:8px 5px;
		}
		#careerTools ul li a.personal{
			background-position:8px -25px;
		}
		#careerTools ul li a.freelive{
			background-position:8px -55px;
		}
		#careerTools ul li a.podcasts{
			background-position:8px -85px;
		}
		#careerTools ul li a.trainging{
			background-position:8px -115px;
		}
		#careerTools ul li a.redundancy{
			background-position:8px -145px;
		}
		.people {
			bottom:1px;
			height:206px;
			overflow:visible;
			position:absolute;
			right:-35px;
			top:-51px;
			width:220px;
			z-index:2;
		}
		/** :first-child+html .people{top:-63px;}*/
		/* html .people {top:-63px;}*/

		#searchBySector ul a, #searchByLocation ul a {
			color: #00529b;
			text-decoration: underline;
			line-height: 25px;
			font-weight: normal;
		}
		
		#searchBySector ul, #searchByLocation ul {
			width: 160px;
			float: left;
		}
		
		#careerTools img {
			float: right;
			margin-left: 10px;
			margin-bottom: 10px;
		}
		
		#jobsByEmail {
			position: relative;
			margin:0 0 15px;
		}
		
		#jobsByEmail p {
			clear:both;
			
		}
		* html #jobsByEmail p{clear:none;}

		#jobsByEmail ul {
			float:left;
			margin:0;
			padding:0 0 16px 0;
			_padding:0 0 18px 0;
			width:260px;
		}

		#jobsByEmail ul li {
			background: url(../images/general/bullet1.gif) no-repeat scroll 0 3px;
			padding:0 0 3px 11px;
		}
		#lookingEmployee{background:#e6edf5;}
		#lookingEmployee #jobsByEmail ul li{
			background: url(../images/general/green-bullet.gif) no-repeat scroll 0 2px;
			padding:0 0 3px 23px;
		}
		#jobsByEmail form {
			float:right;
			margin:0;
			padding:0;
			width:260px;

		}
		#jobsByEmail form fieldset{
			margin:0;
			padding:0;
		}

		/*html #jobsByEmail form{ 
			margin-top:25px;
		}*/

		#jobsByEmail .formGroup {
			float: left;
		}
		#jobsByEmail span.formInnerBlock label.over{
			/*top: 7px;*/
		}
		#jobsByEmail .emailAddress {
			margin: 0 5px;
			padding:0;
		}
		#jobsByEmail a.buttonblue-more{background:url(../images/homepage/morebtnblue.gif) no-repeat scroll 0 0;text-indent:-100em;width:90px;display:block;padding:0;margin:0;text-decoration:none;}

		#jobHunterLogin label {
			float:left;
			margin:2px 0 4px 0;
		}
		span.formInnerBlock {
			display:block; 
			position:relative;  
			margin-right:3px; 
			float:left; 
		}
		#jobsByEmail span.formInnerBlock{
			margin-right:8px;
		}
		label.over { 
			color:#6d6d6d; 
			position:absolute; 
			top:5px; 
			left:5px;
		}
		label.pre{
			color:#6d6d6d; 
			position:absolute; 
			top:5px; 
			left:5px;
		}
		#BMI {
			width: 300px;
			float: left;
			padding:0;
			margin:0 0 15px 0;
			background:none;
		}
		.accessibility {
			height:1px;
			left:0;
			margin:-5000em;
			position:absolute;
			top:-5000em;
			width:1px;
		}
		.twitter-box{width:260px;border:10px solid #ccc;padding:10px;float:left;background:url(../images/homepage/twitter-bg.gif) no-repeat 95% 90%;}
		.twitter-box h2{font-size:18px;font-weight:normal;}
		.twitter-box h2 span{color:#34ccff;}
		.twitter-box p{padding:19px 20px 25px 0;}
		.twitter-box p a{color:#00529B;}
		.align-right{float:right;text-align:right;padding:3px 8px 0 0 !important;margin:0;}
		.button-more{text-decoration:none !important;font-weight:normal;margin:0;float:left;background:url(../images/homepage/morebtn-left.gif) no-repeat 0 0;display:block;font-size:10px;color:#666666;padding:0 0 0 12px;}
		.button-more em{float:left;font-style:normal;background:url(../images/homepage/morebtn-right.gif) no-repeat 100% 0;display:block;font-size:10px;color:#666666;padding:1px 6px 2px 0;margin:0;cursor:pointer;}
	/*******************************************
	Recruitrank
	*******************************************/
	#recruitrank-table{
			border:0pt none;
			float: right;
			width:247px;
			margin:0pt 0pt 0.5em;
			padding:0pt;
			background:#dddddd;
	}
	#recruitrank-table tr td, #recruitrank-table tr th {
			border-width:1px 0 0 1px;
			border-color:#ebebeb;
			border-style:solid;
			padding:4px;
	}
	*html #recruitrank-table tr td, #recruitrank-table tr th{padding:3px 4px;}
	*:first-child+html #recruitrank-table tr td, #recruitrank-table tr th{padding:3px 4px;}
	#recruitrank-table tr td a {
		color:#333333;
		font-weight:bold;
		text-decoration:none;
	}
	#recruitrank-table .heading {
			color: #333;
			font-weight: bold;
	}
	
	#recruitrank-table tr#rr_first td, #recruitrank-table tr#rr_first a {
			color:#ff9933;
			background:#f6eac4;
	}
	
	#recruitrank-table .rated-one {
			background:#f6eac4 url(../images/homepage/one.gif) no-repeat center !important;
			text-indent:-5000em;
	}
	
	#recruitrank-table .line-divide{ 
	border-right: 1px solid #e5e5ef;
	}
	.post-a-job{width:100%;position:relative;margin:0;padding:0 0 15px 0;min-height:200px;_height:200px;}
	#recruiterLogin{position:static;background:#E6EDF5;}
	#recruiterLogin .border{padding:8px 8px 0 !important;min-height:190px;_height:190px;}
	#recruiterLogin ul{margin:0;padding:0 0 12px 0;float:left;}
	#recruiterLogin ul li{float:left;margin:0;padding:0 0 0 5px;width:95px;}
	#recruiterLogin ul li a{display:block;margin:0;font-size:12px;font-weight:bold;color:#333;text-decoration:none;}
	#recruiterLogin ul li a.rec-login{background:url(../images/homepage/reclogin-icon.gif) no-repeat left;padding:2px 0 2px 30px;}
	#recruiterLogin ul li a.rec-service{background:url(../images/homepage/recservice-icon.gif) no-repeat left;padding:2px 0 4px 35px;}
	#recruiterLogin .postAjob-card{background:url(../images/homepage/postAjob-card.gif) no-repeat 0 0;position:absolute;text-indent:-100em;width:215px;height:143px;display:block;clear:both;margin:0;padding:0;bottom:10px;left:5px;}
	/***************************************
			while js turns on 
		/***************************************/
			div.tabs.jsOn h3.sectorsTitle{
				right: 171px;
				top:-31px;
				z-index:2;
			}
			div.tabs.jsOn h3.locationsTitle{
				right: 0px;
				top:-155px;
				
			}
			div.tabs.jsOn h3.sectorsTitle a.tabLink{
				background:#d7e6f2;
				padding:6px 0 7px 0 !important;
				font-weight:normal;
				font-size:18px;
			}

			div.tabs.jsOn h3.sectorsTitle a.tabLink.active{
				background:#fff;
				padding:6px 0 6px 0 !important;
				color:#00529B;
				margin:1px 0 0 0;
				font-weight:normal;
				border-color:#ccc;
				border-width:1px 1px 0 1px;
				border-style:solid;
				top:143px;
				font-size:18px;
			}

			div.tabs.jsOn h3.locationsTitle a.tabLink{
				background:#d7e6f2;
				padding:6px 0 6px 0 !important;
				font-weight:normal;
				font-size:18px;
			}

			div.tabs.jsOn h3.locationsTitle a.tabLink.active{
				background:#fff;
				position:absolute;
				top:124px;
				right:0;
				z-index:2;
				padding:6px 0 7px 0 !important;
				color:#00529B;
				border-color:#ccc;
				border-width:1px 1px 0 1px;
				border-style:solid;
				font-weight:normal;
				font-size:18px;
			}
			* :first-child+html div.tabs.jsOn h3.locationsTitle a.tabLink.active{top:142px;}
			* html div.tabs.jsOn h3.locationsTitle a.tabLink.active{
				color:#00529B;
				font-weight:normal;
				font-size:18px;
				padding:6px 0 7px 0;
			}
			
			
			div.tabs.jsOn .tab{
				margin:0;	
				padding:0;
				overflow:hidden;
				width:578px;
				background:#ececec url(../images/homepage/search-sector-bg.gif) repeat-x 0 0;
				border-color:#ccc;
				border-style:solid;
				border-width:1px;

			}
			div.tabs .tab{background:#ececec url(../images/homepage/search-sector-bg.gif) repeat-x 0 0;}
			div.tabs.jsOn .tab .border{padding:8px 8px 13px 8px;}
			div.tabs.jsOn #searchByLocation #locations{display:none;}
			* html div.tabs.jsOn h2{display:block;text-indent:0;}
			div.tabs.jsOn h2{
				font-size:18px;
				display:block;
				margin:0;
				font-weight:normal;
				padding:0 0 11px 0;
				text-indent:0;
			}
			div.tabs.jsOn #searchBySector, div.tabs.jsOn #searchByLocation{
				padding:0;
				position:relative;
			}
			div.tabs.jsOn #searchBySector{margin-bottom:0;background:none;}
			* :first-child+html div.tabs.jsOn #searchBySector #sectors{margin-bottom:20px;}
			#searchByLocation{background:none;}
		
			/*div.tabs.jsOn #searchBySector #sectors ul li a, div.tabs.jsOn #searchByLocation #locations ul li a{
				background: url(../images/homepage/circle.gif) no-repeat left center !important; 
				padding-left:11px !important;
			}*/

			div.tabs.jsOn{
				margin:0;
				padding:0;
				width:580px;
				float:left;
			}
			div.tabs{
				margin:0;
				padding:0;
				clear:both;
			}

			div.tabs .tab ul li{
				list-style:none; 
			}

			div.tabs.jsOn h3{
				margin: 0;
				padding: 0;
				position: absolute;
				top: 0;
			}

			div.tabs.jsOn h3 a{
				display: block;
				text-align: center;
				width: 171px;
				background:#d7e6f2;
				text-decoration:none;
				border:none;
				padding:5px 0 6px 0;
				font-weight:normal;
				font-size:18px;
				color:#333333;
			}

			* html div.tabs.jsOn h3 a{border:none;padding:5px 0 6px 0;}
			
			* :first-child+html div.tabs.jsOn h3.locationsTitle{top:-174px;}
			* html div.tabs.jsOn #searchByLocation #locations{display:none;}
			
			div.tabs.jsOn a.moreInfo{
				color:#00529B;
				font-weight:normal;
				line-height:14px;
				padding:0;
				text-decoration:underline;
				width:60px;
				position:absolute;
				right:10px;
				top:40px;
			}
			div.tabs a.moreInfo{
				color:#00529B;
				
			}
		/***************************************/

		/***************************************
			while js turns off 
		/***************************************/
		
		div.tabs h3{
			color:#00529B;
		}
		
		div.tabs h3 a{
			color:#00529B;
			text-decoration:none;
			font-weight:normal;
			font-size:18px;
			padding:8px 0 10px 8px;
			border-color:#fff;
			border-style:solid;
			border-width:1px 1px 0 1px;
			display:block;
		}
		div.tabs.jsOn h3 a{padding:8px 0 0 8px;}
		div.tabs h2{
			display:none;
			text-indent:-5000em;
		}
		/***************************************/
		#searchBySector, #searchByLocation {
			clear:both;
		}

		#jobHunterLogin .emailAddress {
			margin-bottom: 4px;
		}

		#jobHunterLogin .one {
		}
		
		#jobHunterLogin .formGroup {
			float: left;
		}
		#jobHunterLogin .inputButton {
			margin:0 4px 0 0;
			height:25px;
			float:right;
			font-family: Arial;
			cursor:pointer;
		}

		#jobHunterLogin .one input {
			width: 190px;
			margin-bottom:5px;
			_margin-bottom:4px;
			color:#000;
		}
		
		#recruiterLogin .advertiseAJob {
			display: block;
			width: 184px;
			height: 54px;
			background: url(../images/homepage/recruiterLogin.gif);
			text-indent: -9999px;
			margin-left: -2px;
		}
		
		#jobOfTheWeek {
			text-align: center;
			background:#E5E5E5 url(../images/homepage/gradient_6.gif) repeat-x scroll left top;
			border:1px solid #ccc;
			margin:0 0 15px 0;
		}
		#jobOfTheWeek .border{min-height:130px;_height:130px;}
		#jobOfTheWeek p{line-height:140%;}
		#jobOfTheWeek a{display:block;padding:0 0 5px 0;color:#333;text-align:center;}
		#jobOfTheWeek a strong{font-weight:normal;color:#333;}
		#jobOfTheWeek img{margin:0;padding:0;}
		#jobOfTheWeek h2{font-size:18px;font-weight:normal;margin:-8px -8px 10px;padding:12px 0 13px 0;width:216px;color:#00529B;background:#fff url(../images/homepage/jotw-h3-bg.gif) no-repeat 0 0;}
		#jobsiteBlogs{
			border: 1px solid #ccc; 
			padding: 0; 
			background: #e5e5e5 url(../images/homepage/gradient_6.gif) repeat-x scroll left top;
		}
		#jobsiteBlogs .border{
			background:url(../images/homepage/insider-bg.jpg) no-repeat scroll 8px 8px;
		}
		#jobsiteBlogs h2{
			display:block !important;
			padding:0 0 0 28px;
		}
		#jobsiteBlogs p{
			padding: 0pt 0pt 0pt 28px;
		}

		#jobsiteBlogs a {
			color: #00529B;
		}

		#jobsiteBlogs h2 a {
			text-decoration:none;
		}

		#jobsiteBlogs li {
			background:url(../images/general/bullet1.gif) no-repeat scroll 0 8px;
			padding:3px 0 3px 14px;
			_padding:1px 0 2px 15px;
			line-height:15px;
		
		}
		#jobsiteBlogs ul{margin:0;padding:0;}
		#jobsiteBlogs ul li a{
			
		}
		#jobHunterLogin h2, #recruiterLogin h2,{float:none !important;width:auto;display:block !important;}
		#jobOfTheWeek h3, #jobsiteBlogs h3 {
			font-weight: bold;
			font-size: 12px;
			line-height: 16px;
		}
		#currentlyReruiting h2{color:#00529B;font-size:18px;margin:0;padding:0 0 8px 0;font-weight:normal;}
		
		#jobOfTheWeek h4 {
			font-size: 12px;
			line-height: 16px;
		}
		
		#jobOfTheWeek h5 {
			font-size: 12px;
			line-height: 16px;
		}
		
		a.view {
			clear:both;
			display:block;
			padding:5px 0 !important;
			text-align:center;
		}	
		
		.loggedin strong {
			font-weight:bold !important;
		}

		.recruiterLogos {
			padding:0 0 5px 0;
			float:left;
			width:100%;
			
		}
		.recruiterLogos a{display:block;float:left;margin:0;padding:3px;}
		.recruiterLogos img {
			margin:0;
			padding: 0;
			float: left;
			display: block;
		}
	
		#jobsiteBlogs img {
			float: left;
			margin-right: 10px;
		}
		
		.inputButton {
			border: 1px solid #ff9900;
			background: #ff9900 url(../images/homepage/gradient_orange.png) center left repeat-x;
			color: #fff;
			padding: 3px;
			font-family: Arial;
			font-weight: bold;
			font-size: 14px;
			cursor:pointer;
		}
		*html .inputButton{padding:3px 0;}
		*:first-child+html .inputButton{padding:3px 0;}
		
		#jobsByEmail .inputButton {
			width: 100px;
			cursor:pointer;
		}
		
		#jobSearch .searchButton {
			margin-top: 14px;
			z-index: 10;
			position: relative;
			border: none;
			background:url(../images/homepage/searchbtn.gif) no-repeat 0 0;;
			color: #fff;
			padding:1px 0;
			font-family: Arial;
			font-weight: bold;
			font-size: 14px;
			width: 90px;
			padding:4px 0 5px 0;
			cursor:pointer;
		}
		
		#jobSearch .inputText {
			width: 130px;
		}